Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 17 Dec 2021 05:49:23 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
9:44 PM 
Thomas Whitman has joined. 
Thomas Whitman9:44 PM 
Password reset 
9:44 PM 
Harry has joined. 
Harry9:44 PM 
Could you please elaborate your concern? 
Thomas Whitman9:45 PM 
Forgot password, need to reset 
Harry9:45 PM 
Please allow me a moment to check this for you. 
Harry9:47 PM 
Please use the below link to reset password: 
http://4hfl.com/my-account 
Thomas Whitman9:47 PM 
Thank you, Harry 
Harry9:47 PM 
Is there anything else I can help you with today? 
Harry9:49 PM 
Are we still connected? 
Harry9:51 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
9:51 PM 
Harry has left. 
10:10 PM 
Thomas Whitman has left. 

Hi Harsh, 

I audited the transactional quality of the chat and found out that the chat was handled pretty well and as per the process expectations and guidelines. Customer's queries and questions were answered satisfactorily. 

Thanks 

Amit